Diablo 2 espansione

vbimport

#1

io ho diablo 2 originale in italiano e un mio amico mi ha prestato diablo 2 espnsione lord of destruction in inglese!!
il problema e’ l’espansione non me la installa perche’ dice che la lingua non e’ quella corretta!!
come posso risolvere questo problema?
io mi ricordo che qualcuno aveva avuto lo stesso identico problema con hl e opposing force, ed era riuscito a risolverlo,se non mi sbaglio c’era da cambiare un settaggio in un file .ini!!
boh non mi ricordo!!
cosa mi consigliate di fare?
ciao!!


#2

la ver .ita e’ out